Payout wallets
Mark Preregistered Wallet Used
Marks a pre-registered Ripple wallet used and links it to the non-admin caller role.
POSThttps://api.toku.com/hris/mark-preregistered-wallet-used
Not available to API keys.
curl --request POST \
--url 'https://api.toku.com/hris/mark-preregistered-wallet-used' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"walletAddress": "string",
"destinationTag": "string"
}'200 response
{
"success": true,
"message": "string"
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Body
application/json
walletAddressstringrequireddestinationTagstringResponse
200Successful response
successbooleanrequiredmessagestring400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits